@font-face {
    font-family: 'ExoRegular';
    src: url('../fonts/Exo-Regular-webfont.eot');
    src: url('../fonts/Exo-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Exo-Regular-webfont.woff') format('woff'),
         url('../fonts/Exo-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Exo-Regular-webfont.svg#ExoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ExoDemiBold';
    src: url('../fonts/Exo-DemiBold-webfont.eot');
    src: url('../fonts/Exo-DemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Exo-DemiBold-webfont.woff') format('woff'),
         url('../fonts/Exo-DemiBold-webfont.ttf') format('truetype'),
         url('../fonts/Exo-DemiBold-webfont.svg#ExoDemiBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ExoExtraBoldItalic';
    src: url('../fonts/Exo-ExtraBold-Italic-webfont.eot');
    src: url('../fonts/Exo-ExtraBold-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Exo-ExtraBold-Italic-webfont.woff') format('woff'),
         url('../fonts/Exo-ExtraBold-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Exo-ExtraBold-Italic-webfont.svg#ExoExtraBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	/*font-family: 'ExoRegular', Arial, Helvetica, sans-serif;*/
	font-family:  Verdana;
	font-size:0.875em;
	color:#0f0f0f;
	background: url('../images/page-bg.jpg') repeat-x left top #66bc29;
	margin:0;
	padding:0;
	width:100%;
}
#print {
	display:none;
}
.clear{
	clear:both;
}
.bold-text{
	font-family: 'ExoDemiBold';
}
#index{
	position:relative;
}
.bold-text{
	font-weight:bold;
}
img, a img{
	border:none;
}

h1, h2, h3, h4, h5, h6, h7{
	font-family: 'ExoExtraBoldItalic';
	font-weight:normal;
}
ul{
	list-style-image: url(../images/homebullets.jpg);
    margin-left: 10px;
	padding-left: 10px;
}
#menu-main_nav {margin-left: 0px;	padding-left: 0px;}
/******************* Header ***********************/
#header {
    position: relative;
	width:100%;
	margin: 0 auto;
	background: transparent;
            background-color: #fff;
}
#logo-area{
	width: 100%;
            height: 134px;
            margin: 0 auto;
            background: url(../images/header-new.jpg) no-repeat center top;
            background-size: 960px 134px;
}
#top-logo{
	display:block;
	width:960px;
	margin:0 auto;
}

.top-contact {
    float: right;
    margin-top: 102px;
    padding-right: 242px;
}

.top-contact > p {
    color: #4D4E53;
    font-family: 'ExoRegular', Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    display: inline-block;
}

.top-contact a {
    color: #66BC29;
        font-family: 'ExoRegular', Arial, Helvetica, sans-serif;

}

.head-number{
	margin-right: 10px;
}

.detailsrow{
    overflow: hidden;
    margin-bottom: 20px;
}

.leftcontact{
    width: 40%;
    float: left;
    margin-right: 5%;
}

.rightcontact{
    float: right;
    margin-right: 0;
    display:inline-block;
    text-align: right;
}


/******************* navigation ***********************/
#navigation {
	width: 100%;
	margin:0 auto;
	height:56px;

    background: -moz-linear-gradient(top,  rgba(214,214,214,1) 0%, rgba(255,255,255,0.01) 78%, rgba(255,255,255,0) 79%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(214,214,214,1)), color-stop(78%,rgba(255,255,255,0.01)), color-stop(79%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(214,214,214,1) 0%,rgba(255,255,255,0.01) 78%,rgba(255,255,255,0) 79%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(214,214,214,1) 0%,rgba(255,255,255,0.01) 78%,rgba(255,255,255,0) 79%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(214,214,214,1) 0%,rgba(255,255,255,0.01) 78%,rgba(255,255,255,0) 79%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(214,214,214,1) 0%,rgba(255,255,255,0.01) 78%,rgba(255,255,255,0) 79%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}
#navigation #nav {
    width: 960px;
    list-style-image: none outside none;
	margin:0 auto;
	padding:0;
    text-align: center;
}
#navigation #nav li{
	display:inline;
}
#navigation #nav li a {
    color: #4D4E53;
    font-family: 'ExoExtraBoldItalic', arial;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 3em;
	margin: 0 5% 0 0;
	text-decoration: none;
}


#navigation #nav li a:hover{
	color:#66bc29;
	text-decoration:underline;
}


#navigation  #nav  li.active a{
	color:#66bc29;
	text-decoration:underline;
}
#navigation > #nav > li >.submenu{
	display:none;
}
/******************* Page Style ***********************/
#container {
    overflow: hidden;

    background: rgb(240,248,233); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(240,248,233,1) 12%, rgba(240,248,233,1) 12%, rgba(102,188,41,1) 67%, rgba(102,188,41,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(12%,rgba(240,248,233,1)), color-stop(12%,rgba(240,248,233,1)), color-stop(67%,rgba(102,188,41,1)), color-stop(100%,rgba(102,188,41,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(240,248,233,1) 12%,rgba(240,248,233,1) 12%,rgba(102,188,41,1) 67%,rgba(102,188,41,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(240,248,233,1) 12%,rgba(240,248,233,1) 12%,rgba(102,188,41,1) 67%,rgba(102,188,41,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(240,248,233,1) 12%,rgba(240,248,233,1) 12%,rgba(102,188,41,1) 67%,rgba(102,188,41,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(240,248,233,1) 12%,rgba(240,248,233,1) 12%,rgba(102,188,41,1) 67%,rgba(102,188,41,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f8e9', endColorstr='#66bc29',GradientType=0 ); /* IE6-9 */

}

.imagesmargin{
    margin-top: 20px;

}


#side-navigation{
	width: 190px;
            float: left;
            background: #fff;
            margin: 0 13px 0 5px;
            padding: 0px 0px 210px 20px;
            position: absolute;
            left: 50%;
            margin-left: -696px;
}
/*.home{width:795px !important;}
*/

p.sparator{
    margin-bottom: 10px;
}

#content{
	background:#fff;
	width:920px;
	padding:20px;  
	line-height:1.3em;
	min-height:630px;
            margin: 0 auto;
}
#content  h1{
	color: #66BC29;
	margin:0;
            font-family: 'Exo', sans-serif;
            font-size: 30px;
            padding: 20px 0px;
}
#content a,#content a:visited{
	color:#66bc29;
	text-decoration:underline;
}
#content a:hover{
	text-decoration:none;;
}
#services-content a{
	text-align:right;
	display:block;
}


img.homeimage{
    display: inline-block;
width: 100%;
margin: 0 auto;
/* position: absolute; */
margin-left: 140px;
margin-top: 50px;
}

ul li{
    padding-bottom: 10px;
}

ul.homebullets{
    padding-left: 40px;
}

ul.homebullets li{
    list-style-image: url(../images/homebullets.jpg);
}

.company_address li{
    padding-bottom: 0px;
}

.justify.bottomparagraph{
    margin-top: 20px;
}
/******************* services menu ***********************/
#side-navigation > h3 {
    color: #4D4E53;
    font-size: 1.6em;
    margin: 22px 0 5px;
    padding: 0;
    padding-bottom: 20px;
    font-weight: bold;
    font-family: 'ExoRegular', Arial, Helvetica, sans-serif;
}
#side-nav{
	margin:0;
}

ul#side-nav, ul#menu-sidemenu, ul#feasible{
    list-style-image: url(../images/homebullets.jpg);
    margin-left: 10px;
	padding-left: 0;
}

ul#menu-sidemenu > li {
	margin: 0 0 8px;
}

ul#feasible{
    padding-left: 10px;
    margin-top:;
}
ul#menu-sidemenu > li > a, ul#menu-sidemenu > li > a:visited{
	font-family: 'ExoRegular', Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:underline;
}
ul#menu-sidemenu > li > a:hover{
	text-decoration:none;
}
/*************** Map ******************/
#map_canvas{
	width:100%;
	height:400px;
}
#firstHeading{
	font-size:1em;
	color:#000;
	margin:5px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
#bodyContent p{
	margin:0;
}
#bodyContent a{
	color:blue;
}
/*************** contact form ******************/
.form {
    margin: 0 auto;
    overflow: auto;
    width: 610px;
}
.fieldset {
    border: medium none;
    float: left;
    margin: 0 0 0 5px;
    padding: 20px 0;
    width: 300px;
}
.form-list{
	list-style:none;
	margin:0;
	padding:0;
}
.label {
    display: block;
    margin: 5px 0 2px;
	/*font-family: 'AntonRegular';*/
	color:#000;
	
}
.text {
   
    /*border-radius: 12.5px 12.5px 12.5px 12.5px;*/
    height: 25px;
    padding: 0 0 0 10px;
    width: 280px;
}
.textarea {
    
    /*border-radius: 12.5px 12.5px 12.5px 12.5px;*/
    height: 128px;
    margin: 0 0 5px;
    width: 280px;
}
.submit {
    cursor: pointer;
    margin: 0 0 0 190px;
    padding: 5px 20px;
}
.submit:hover{

}

#thank-you-wrap{
	margin: 0 auto;
    padding: 30px 0 400px;
    width: 80%;
}
/***********************    FOOTER    ********************/
#footer {
    clear:both;
	width:755px;
	margin:0 auto;
	color:#fff;
	padding:10px 0 0 205px;
	font-size:0.9em;
}
.home-foot{
	width:955px !important;
	padding:10px 0 0 0 !important;
}
#footer a{
	color:#fff;
	text-decoration:underline;
}
#footer p{
	margin:0 0 3px 0;
	clear:both;
}
#footer a:hover{
	text-decoration:none;
}
#footer-address{
	float:left;
	padding:0 30px 0 0;
	width:145px;
}
.company_address{
	padding:0;
	list-style-image:none;
	list-style:none;
	margin:0;
}
.company_address > li{
	margin:0 0 3px 0;
}
#footer-contact{
	float:left;
	width:205px;
}
#footer-nav{
	float:left;
	text-align:right;
	padding:0 0 0 40px;
	width:330px;
}
#footer-nav-home{
	float:left;
	text-align:right;
	padding:0 0 0 40px;
	width:535px;
}
.bottomnav {
    float: right;
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
}
.bottomnav > li{
	display:inline;
}
.bottomnav > li > a{
	display:block;
	float:left;
	margin:0 0 0 10px;
}

#footer-nav-home ul{
    overflow: hidden;
    float: right;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
}

#footer-nav-home ul li{
    float: left;
    margin: 0;
    padding: 0;
    margin-right: 5px;
    display: inline;
}

#footer-nav-home ul li:last-child{
    margin-right: 0;
}

#footer-nav-home ul li a{
    float: left;
margin: 0;
padding: 5px 10px;
display: block;
}


@media only screen and (min-width: 799px) and (max-width: 1024px) {
  /* Style adjustments for viewports that meet the condition */
}